<?php
/**
 * Created by PhpStorm.
 * User: Wang
 * Date: 2017/2/5
 * Time: 21:47
 */

namespace App\Mailer;


class UserMailer extends Mailer
{
    public function testEmail($email)
    {
        $this->sendTo('test_template_greet', $email, ['url' => 'mail.mingxv.wang']);
    }

    public function checkProjectExpire($name,$endtime){
        $this->sendTo('check_project_expire', '751066209@qq.com', ['name'=>$name,'endtime'=>$endtime]);
    }
}